@charset "utf-8";
/*--京pages.css--*/
/*はみ出すテーブルを横スクロール可能に*/
.sp_scroll{
	clear: both;
	overflow: auto;
	margin: 0.5em 0 2.5em;
}
.sp_scroll::-webkit-scrollbar{
	height: 5px;
}
.sp_scroll::-webkit-scrollbar-track{
	background: #F1F1F1;
}
.sp_scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}
.sp_scroll > table.outline_curriculum {
	margin: 0 !important;
}

/*場合わけ*/
/*共通*/
#content #page_title{
	background:url(../shared/bg_hdg2_03.gif) no-repeat bottom;
	padding:6px 0;
	margin-bottom:10px;
}

/*学部*/
body.school #content #page_title{
	background:url(../shared/bg_hdg2_01.gif) no-repeat bottom;
}

/*大学院*/
body.graduate #content #page_title{
	background:url(../shared/bg_hdg2_02.gif) no-repeat bottom;
}

	#pages #content #page_title h2{
		font-size:1.2em;
		padding-left:15px;
		background:url(../shared/bg_lb_01.gif) no-repeat left;
	}
	
	body#pages.school #content #page_title h2{
		background:url(../shared/bg_lb_01.gif) no-repeat left;
	}
	
	body#pages.graduate #content #page_title h2{
		background:url(../shared/bg_lb_02.gif) no-repeat left;
	}

body#pages #content p{
		margin: 0 0 1em 0;
	}
	
		/*サイドバー（大学院）*/
		body.graduate #subnav_inner ul li a{
			color:#003575;
			padding:5px 0 5px 15px;
			display:block;
			background:url(../shared/tri03.gif) no-repeat 4px 11px #eee;
			border:1px solid #ccc;
			text-decoration:none;
		}
		
		body.graduate #subnav_inner ul li a:hover{
			color:#fff;
			background:url(../shared/tri03.gif) no-repeat 4px 11px #3686c5;
		}
		
		body.graduate #subnav_inner ul li.here a{
			color:#fff;
			background:url(../shared/tri03.gif) no-repeat 4px 11px #3686c5;
		}
		
		body.school #subnav_inner ul li.here{
		}
		
		body.school #subnav_inner ul li a{
			color:#1d633d;
			padding:5px 0 5px 15px;
			display:block;
			background:url(../shared/tri02.gif) no-repeat 4px 11px #eee;
			border:1px solid #ccc;
			text-decoration:none;
		}
		
		body.school #subnav_inner ul li a:hover{
			background:url(../shared/tri02.gif) no-repeat 4px 11px #3ca03d;
			color:#fff;
		}
		
		body.school #subnav_inner ul li.here a{
			background:url(../shared/tri02.gif) no-repeat 4px 11px #3ca03d;
			color:#fff;
		}
		
		/*サイドバー詳細ページ*/
		body#pages #subnav_inner ul li ul.sn_content_list{
			margin:5px 0;}
		
		body#pages #subnav_inner ul li ul.sn_content_list li{
			margin:3px 0 3px 10px;
		}
		
		body.common #subnav_inner ul li ul.sn_content_list li{
		}
		
		body.school #subnav_inner ul li ul.sn_content_list li{
			background:#f2fff2;
		}
		
		body.school #subnav_inner ul li ul.sn_content_list li:hover{
			background:#fffcdd;
		}
		
		body.graduate #subnav_inner ul li ul.sn_content_list li{
			background:#eff9ff;
		}
		
		body.graduate #subnav_inner ul li ul.sn_content_list li:hover{
			background:#fffcdd;
		}
		
		body.common #subnav_inner ul li ul.sn_content_list li a{
			color:#1d633d;
			padding:5px 0 5px 15px;
			display:block;
			background:url(../shared/tri02.gif) no-repeat 4px 10px;
			border:none;
			text-decoration:none;
		}
		
		body.school #subnav_inner ul li ul.sn_content_list li a{
			color:#1d633d;
			padding:5px 0 5px 15px;
			display:block;
			background:url(../shared/tri02.gif) no-repeat 4px 10px;
			border:none;
			text-decoration:none;
		}
		
		body.graduate #subnav_inner ul li ul.sn_content_list li a{
			color:#003575;
			padding:5px 0 5px 15px;
			display:block;
			background:url(../shared/tri03.gif) no-repeat 4px 10px;
			border:none;
			text-decoration:none;
		}
		
		body#pages #subnav_inner ul li ul.sn_content_list li.here a{
			font-weight:bold;
		}

	/*詳細ページ見出し*/
	/*学部*/
	body.school #content h3{
		font-weight:bold;
		padding-bottom:0.5em;
		padding:4px 8px 4px 25px;
		font-size:1.2em;
		margin:10px auto 15px auto;
		border-bottom:1px dotted #ccc;
		background:url(../shared/cir01.gif) no-repeat left 2px;
	}
	
	/*大学院*/
	body.graduate #content h3{
		font-weight:bold;
		padding-bottom:0.5em;
		padding:4px 8px 4px 25px;
		font-size:1.2em;
		margin:10px auto 15px auto;
		border-bottom:1px dotted #ccc;
		background:url(../shared/cir01.gif) no-repeat left 2px;
	}
	
	body#pages #content table{
			margin: 1em 0;
		}
		
	body#pages #content table th , body#pages #content table td{
		border:1px solid #ccc;
		padding:5px;
	}
	
	body#pages #content table thead th{
		font-weight:bold;
		text-align:center;
		background:#e0f0b0;
	}

	body#pages #content table.history{
			margin: 1em 0;
		}

	body#pages #content table.history th{
		white-space:nowrap;
		}



	body#pages #content ol{
		margin:10px;
		padding:0 0 0 1.5em;
	}
	
	body#pages #content ul{
		margin:1em 0;
	}
		
	body.school #content ul li{
		background:url(../shared/tri03.gif) no-repeat left 4px;
		padding-left:10px;
	}
	
	body.graduate #content ul li{
		background:url(../shared/tri03.gif) no-repeat left 4px;
		padding-left:10px;
	}
	
	body.graduate #content ul li ol.decimal li,
	body.school #content ul li ol,decimal li{
		background:none;
		padding-left:0;
	}
	
	body#pages #content ol ul,
	body#pages #content ul ol,
	body#pages #content ol ol,
	body#pages #content ul ul{
		margin:0.5em 0.5em 0.5em 1em;
	}
		
		
	body#pages #content ol.decimal{
		list-style:decimal;
	}
	
	body#pages #content ol.decimal li{
		margin-bottom:10px;}
	
		
	body#pages #content ol li img{
		margin-right:6px;
		vertical-align:middle;
	}
	
	
	body.common #content ol.roman li{
		background:url(../shared/cir_arr01.gif) no-repeat left 3px;
		padding-left:15px;
	}
	
	body.common #content ol.roman li ol li{
		background:none;
		padding-left:0;
	}
	
	body.common #content ol.decimal{
		list-style:decimal;
	}
	
	body.common #content ol.decimal li{
		background:none;
		padding-left:0;
	}
	
	body.common #content ol li, body#pages #content ul li{
		margin-bottom:0.75em;
	}
	
	body.common #content ul li{
		background:url(../shared/cir_arr01.gif) no-repeat left 3px;
		padding-left:15px;
	}
	
	#lab_box #web_site{
		text-align:right;
		padding-right:13px;
		background:url(../shared/arr_06.gif) no-repeat right 3px;
		margin-right:10px;
	}
	
	#lab_box ol li{
		margin-bottom:8px;
	}
	

	body.school #content h4,
	body.graduate #content h4{
		font-weight:bold;
		font-size:1.05em;
	}
	body.school #content h4{
		margin:15px auto 10px auto;
	}
	
	body.graduate #content h4{
		margin:15px auto 10px auto;
	}
.lb_img_box{
	clear:both;
}

	body#pages #lab_box .lb_img_box .lib_img{
		text-align:center;
	}

	body#pages #lab_box .lb_img_box .lib_img img{
		display:inline-block;
	}
	
	body#pages #lab_box .lb_img_box .lib_zoom {
		text-align: center;
	}
	
body#pages #content table.decimal_list th ,
body#pages #content table.decimal_list td{
	padding:4px;
	border:0;
}

	body#pages #content table.decimal_list th{
		width:27px;
		vertical-align:top;
		padding-top:5px;
	}
	
	body#pages #content table.decimal_list td{
		vertical-align:top;
	}

#pages #content #content_inner dl#legend_box{
	margin: 0;
}
#pages #content #content_inner dl#legend_box dt{
	text-align: center;
	float: right;
	width: 90px;
	padding: 5px 10px;
	margin-bottom: 5px;
	background: #eee;
	border: 1px solid #ccc;
	display: block;
}
#pages #content #content_inner dl#legend_box dt:hover{
	background: #eff9ff;
}
#pages #content #content_inner dl#legend_box dt:before {
	font-family: FontAwesome;
	content: "\f05a";
	margin-right: 5px;
	color: #1e4682;
}
#pages #content #content_inner dl#legend_box dd{
	border-top: 1px solid #1e4682;
	clear: both;
	margin: 5px 0 0 0;
	padding: 20px 0 0 0;
	display:none;
}

.icon_description {
	margin-bottom: 1.5em;
	padding: 0 5px;
}
	body#pages #content .icon_description ul {
		margin: 0;
		padding: 0;
	}
	body#pages #content .icon_description ul li {
		margin-bottom: 0.5em;
		background: none;
		padding-left: 0;
	}
	.icon_description .icon_cat {
		font-weight: bold;
		margin-bottom: 0.5em;
	}
	.icon_description i {
		margin-right: 5px;
	}
	i.fa-th-large.compulsory:before {
		color: #c22226;
	}
	i.fa-th-large.elective_compulsory:before {
		color: #0c2354;
	}
	i.fa-th-large.elective:before {
		color: #0f6b14;
	}
	i.fa-book.lecture:before {
		color: #c22226;
	}
	i.fa-book.plactice:before {
		color: #0c2354;
	}
	i.fa-book.experiment_practical_training:before {
		color: #0f6b14;
	}
	i.fa-user.professor:before {
		color: #c22226;
	}
	i.fa-user.associate_professor:before {
		color: #0c2354;
	}
	i.fa-user.instructor:before {
		color: #0f6b14;
	}
	i.fa-user.assistant_professor:before {
		color: #007282;
	}
	i.fa-user.research_associate:before {
		color: #ed6e00;
	}
.txt_box.m_bttm20 {
	margin-bottom: 20px;
	overflow: hidden;
}

body.school #content .txt_box.m_bttm20 h4 {
	margin: 3em auto 0.8em auto;
}
body.school #content .txt_box.m_bttm20 span {
	display: block;
	margin: 0 0.8em;
}
body#pages #content .txt_box.m_bttm20 ol.decimal {
	margin: 0.5em 1em;
	padding: 0 1em 0 1.5em;
}
body#pages #content .txt_box.m_bttm20 ul.list_disc {
	margin: 1em 0;
	padding: 0 1em 0 1.5em;
}


@media print, screen and (min-width: 768px){
/*はみ出すテーブルを横スクロール可能 打ち消し*/
.sp_scroll{
	overflow:visible;
}
	/*#######content#######*/
	.school #content , .graduate #content{
		width:600px;
		float:right;
		overflow:hidden;
	}
	
	.common #content{
		width:780px;
		overflow:hidden;
		margin:0 auto;
	}
	
		/*場合わけ*/
		/*共通*/
		#content #page_title{
			width:590px;
			min-height:42px;
			background:url(../shared/bg_hdg2_03.gif) no-repeat bottom;
			padding:16px 0 6px 0;
			margin:0;
		}
		
		/*学部*/
		body.school #content #page_title{
			background:url(../shared/bg_hdg2_01.gif) no-repeat bottom;
		}
		
		/*大学院*/
		body.graduate #content #page_title{
			background:url(../shared/bg_hdg2_02.gif) no-repeat bottom;
		}
		
			#pages #content #page_title h2{
				font-size:20px;
				padding-left:30px;
				background:url(../shared/bg_lb_01.gif) no-repeat left;
			}
			
			body#pages.school #content #page_title h2{
				background:url(../shared/bg_lb_01.gif) no-repeat left;
			}
			
			body#pages.graduate #content #page_title h2{
				background:url(../shared/bg_lb_02.gif) no-repeat left;
			}
			
			.school #content #content_inner , .graduate #content #content_inner{
				width:600px;
				min-height:700px;
				height: auto !important;
				height: 700px;
				padding:20px 0 28px 0;
				overflow:hidden;
			}
			
			.common #content #content_inner{
				width:780px;
				min-height:300px;
				height: auto !important;
				height: 300px;
				padding:20px 0 28px 0;
				overflow:hidden;
			}
	
			
			#pages #content #content_inner dl{
				width:580px;
				margin:10px auto;
				}
			
				#pages #content #content_inner dl dd{
					margin:5px 0 10px 15px;
				}
			
			
			/*
			#pages #content #content_inner ul{
				width:580px;
				margin:10px auto;
			}
			
			#pages #content #content_inner ul li{
				margin-bottom:10px;
			}
			
			#pages #content #content_inner ul.disc{
				list-style:disc;
			}
			
			#pages #content #content_inner ol{
				width:580px;
				margin:10px auto;
			}
			
			#pages #content #content_inner ol li{
			}
			
			
			
			#pages #content #content_inner p,
			#pages #content #content_inner table,
			#pages #content #content_inner ul,
			#pages #content #content_inner ol,
			#pages #content #content_inner dl{
				width:560px;
				margin:10px auto;
				}
			*/
		
	/*#######sidebar#######*/
	#sidebar{
		width:236px;
		overflow:hidden;
		float:left;
	}
	
		#sidebar_inner{
			width:236px;
			overflow:hidden;
		}
		
		
	#subnav{
		width:236px;
		overflow:hidden;
	}
	
		#subnav_header{
			width:231px;
			margin:0 auto 2px auto;
		}
		
		#subnav_inner{
			width:236px;
			overflow:hidden;
		}
		
			#subnav_footer{
			width:231px;
			margin:20px auto 10px auto;
			}
		
		/*サイドバー（共通）*/
		body.common #subnav_inner ul li{
			width:228px;
			margin:2px auto 2px auto;
		}
		
		body.common #subnav_inner ul li.here{
		}
		
		body.common #subnav_inner ul li a{
			color:#1d633d;
			padding:5px 0 5px 15px;
			display:block;
			width:213px;
			background:url(../shared/tri02.gif) no-repeat 4px 11px #eee;
			border:1px solid #ccc;
		}
		
		body.common #subnav_inner ul li a:hover{
			background:url(../shared/tri02.gif) no-repeat 4px 11px #3ca03d;
			color:#fff;
			}
		
		body.common #subnav_inner ul li.here a{
			color:#fff;
			background:url(../shared/tri02.gif) no-repeat 4px 11px #3ca03d;
		}
		
		/*サイドバー（学部）*/
		body.school #subnav_inner ul li{
			width:228px;
			margin:2px auto 2px auto;
		}
		
		body.school #subnav_inner ul li.here{
		}
		
		body.school #subnav_inner ul li a{
			width:213px;
			border:1px solid #ccc;
		}
		
		
		/*サイドバー（大学院）*/
		body.graduate #subnav_inner ul li{
			width:228px;
			margin:2px auto 2px auto;
		}
		
		body.graduate #subnav_inner ul li.here{
	
		}
		
		body.graduate #subnav_inner ul li a{
			color:#003575;
			padding:5px 0 5px 15px;
			display:block;
			width:213px;
			background:url(../shared/tri03.gif) no-repeat 4px 11px #eee;
			border:1px solid #ccc;
			text-decoration:none;
		}
		
		body.graduate #subnav_inner ul li a:hover{
			color:#fff;
			background:url(../shared/tri03.gif) no-repeat 4px 11px #3686c5;
		}
		
		body.graduate #subnav_inner ul li.here a{
			color:#fff;
			background:url(../shared/tri03.gif) no-repeat 4px 11px #3686c5;
		}
		
		
		
		
		
		/*サイドバー詳細ページ*/
		
		body#pages #subnav_inner ul li ul.sn_content_list{
			margin:5px 0;}
		
		body#pages #subnav_inner ul li ul.sn_content_list li{
			width:220px;
			margin:3px 0 3px 10px;
		}
		
		body.common #subnav_inner ul li ul.sn_content_list li{
		}
		
		body.school #subnav_inner ul li ul.sn_content_list li{
			background:#f2fff2;
		}
		
		body.school #subnav_inner ul li ul.sn_content_list li:hover{
			background:#fffcdd;
		}
		
		body.graduate #subnav_inner ul li ul.sn_content_list li{
			background:#eff9ff;
		}
		
		body.graduate #subnav_inner ul li ul.sn_content_list li:hover{
			background:#fffcdd;
		}
		
		body.common #subnav_inner ul li ul.sn_content_list li a{
			color:#1d633d;
			padding:5px 0 5px 15px;
			display:block;
			width:200px;
			background:url(../shared/tri02.gif) no-repeat 4px 10px;
			border:none;
			text-decoration:none;
		}
		
		body.school #subnav_inner ul li ul.sn_content_list li a{
			color:#1d633d;
			padding:5px 0 5px 15px;
			display:block;
			width:200px;
			background:url(../shared/tri02.gif) no-repeat 4px 10px;
			border:none;
			text-decoration:none;
		}
		
		body.graduate #subnav_inner ul li ul.sn_content_list li a{
			color:#003575;
			padding:5px 0 5px 15px;
			display:block;
			width:200px;
			background:url(../shared/tri03.gif) no-repeat 4px 10px;
			border:none;
			text-decoration:none;
		}
		
		body#pages #subnav_inner ul li ul.sn_content_list li.here a{
			font-weight:bold;
		}
	/*#######content_nav#######*/
	.content_nav{
		width:221px;
		overflow:hidden;
		margin:0 auto 20px auto;
	}
	
		.content_nav h2{
			width:181px;
			height:42px;
			margin-bottom:6px;
			font-size:16px;
			line-height:42px;
			padding:0 10px 0 30px;
		}
		
		/*-----階層-----*/
		/*1階層*/
		.content_nav ul{
			line-height:1.2em;
		}
			
			.content_nav ul li a{
				border-bottom:1px dotted #aaa;
				display:block;
				width:185px;
				margin:0 auto;
				padding:10px 5px 5px 25px;
				overflow:hidden;
				color:#000;
			}
			
			.content_nav ul li a:hover{
				text-decoration:none;
			}
			
		/*2階層*/
		.content_nav ul ul li a{
			width:165px;
			margin:0 auto;
			padding:8px 5px 5px 45px;
		}
			
		/*3階層*/
		.content_nav ul ul ul li a{
			width:160px;
			margin:0 auto;
			padding:8px 5px 5px 50px;
		}
			
		/*-----メニュー種別-----*/
		/*---学部---*/
		#sidebar .school h2{
			background:url(../shared/lbl_cns_bg_off.gif) no-repeat;
		}
		
			/*1階層*/
			#sidebar .school ul li a{
				background:url(../shared/arr_03.gif) no-repeat 10px 9px;
			}
			
			#sidebar .school ul li a:hover , #sidebar .school ul li.here a{
				background:url(../shared/arr_06.gif) no-repeat 10px 9px #e0edf4;
			}
			
			/*2階層*/
			#sidebar .school ul ul li a{
				background:url(../shared/arr_10.gif) no-repeat 30px 10px;
			}
			
			#sidebar .school ul ul li a:hover , #sidebar .school ul ul li.here a{
				background:url(../shared/arr_10.gif) no-repeat 30px 10px #e0edf4;
			}
				
			/*3階層*/
			#sidebar .school ul ul ul li a{
				background:url(../shared/tri_02.gif) no-repeat 40px 10px;
			}
			
			#sidebar .school ul ul ul li a:hover , #sidebar .school ul ul ul li.here a{
				background:url(../shared/tri_02.gif) no-repeat 40px 10px #e0edf4;
			}
		
		/*大学院*/
		#sidebar .graduate h2{
			background:url(../shared/lbl_cng_bg_off.gif) no-repeat;
		}
		
			/*1階層*/
			#sidebar .graduate ul li a{
				background:url(../shared/arr_04.gif) no-repeat 10px 9px;
			}
			
			#sidebar .graduate ul li a:hover , #sidebar .graduate ul li.here a{
				background:url(../shared/arr_04.gif) no-repeat 10px 9px #fff4dd;
			}
			
			/*2階層*/
			#sidebar .graduate ul ul li a{
				background:url(../shared/arr_10.gif) no-repeat 30px 10px;
			}
			
			#sidebar .graduate ul ul li a:hover , #sidebar .graduate ul ul li.here a{
				background:url(../shared/arr_10.gif) no-repeat 30px 10px #fff4dd;
			}
			
			/*3階層*/
			#sidebar .graduate ul ul ul li a{
				background:url(../shared/tri_02.gif) no-repeat 40px 10px;
			}
			
			#sidebar .graduate ul ul ul li a:hover , #sidebar .graduate ul ul ul li.here a{
				background:url(../shared/tri_02.gif) no-repeat 40px 10px #fff4dd;
			}
		
		/*共通*/
			/*1階層*/
			#sidebar .common ul li a{
				background: url(../shared/arr_05.gif) no-repeat 10px 9px;
			}
			
			#sidebar .common ul li a:hover , #sidebar .common ul li.here a{
				background: url(../shared/arr_05.gif) no-repeat 10px 9px #edffe0;
			}
			
			/*2階層*/
			#sidebar .common ul ul li a{
				background:url(../shared/arr_10.gif) no-repeat 30px 10px;
			}
			
			#sidebar .common ul ul li a:hover , #sidebar .common ul ul li.here a{
				background:url(../shared/arr_10.gif) no-repeat 30px 10px #edffe0;
			}
				
			/*3階層*/
			#sidebar .common ul ul ul li a{
				background:url(../shared/tri_02.gif) no-repeat 40px 10px;
			}
			
			#sidebar .common ul ul ul li a:hover , #sidebar .common ul ul ul li.here a{
				background:url(../shared/tri_02.gif) no-repeat 40px 10px #edffe0;
			}
		
	/*#######見出し/title#######*/
	#m_c_title{
		width:650px;
		margin:0 0 0 20px;
	}
	
	/*詳細ページ見出し*/
	
	/*共通*/
	body.common #content h3{
		background:url(../shared/detail_com_title_bg.gif) no-repeat left 2px;
		padding:12px 0 0 25px;
		height:40px;
		font-size:1.2em;
		width:565px;
		color:#fff;
		clear:both;
	}
	
	/*学部*/
	body.school #content h3{
		width:557px;
	}
	
	/*大学院*/
	body.graduate #content h3{
		width:557px;
	}
	
	/*pages系共通スタイル*/
	
	body#pages #content #page_sub_title h3{
		background:url(../shared/hdg_b01.gif) no-repeat;
		width:540px;
		height:40px;
		line-height:40px;
		padding:0 0 0 40px;
		font-size:1.2em;
		margin:0 0 20px 5px;
		color:#111;
	}
	
	body.common #content h4{
		font-weight:bold;
		padding-bottom:0.5em;
		padding:4px 8px 4px 25px;
		font-size:1.05em;
		margin:10px auto 15px auto;
		border-bottom:1px dotted #ccc;
		background:url(../shared/cir01.gif) no-repeat left 4px;
		width:532px;
	}
	
	body.school #content h4{
		margin:15px auto 10px auto;
	}
	
	body.graduate #content h4{
		margin:15px auto 10px auto;
	}
	
			
	body#pages #content p{
			margin: 1em 0.8em;
		}
	
	body#pages #content table{
			margin: 1em;
		}
		
	body#pages #content ol , body#pages #content ul{
			margin:1em;
			padding:1em;
		}
	
	/*数字リスト（画像による）なテーブル*/
	table.decimal_list{
		width:560px;
		margin:16px auto;
	}
	
		table.decimal_list th{
			width:17px;
			vertical-align:top;
			padding-top:5px;
		}
		
		table.decimal_list td{
			vertical-align:top;
		}
	
	body#pages #content table.decimal_list{
		width:560px;
		margin:16px auto;
	}
	
	body#pages #content table.decimal_list th {
		width: 19px;
	}
	
			
		/*ページャー*/
	#entry_list .nav{
		text-align:center;
		line-height:2em;
		font-size:14px;
	}
	
	#entry_list .nav a{
		color:#222;
		text-decoration:none;
		padding:0 0.5em;
		margin-right:3px
	}
	
	#entry_list .nav a.highlight{
		font-weight:bold;
		color:#c40026;
	}
	
	#entry_list .nav a:hover{
		text-decoration:underline;
	}
	
	
	/*ココから仮*/
	#entry_list .nav a.next , #entry_list .nav a.prev{
	}
	
	#entry_list ul{
		line-height:1.4em;
		overflow:hidden;
		padding:0.5em 0;
	}
	
	#entry_list ul li{
		border-bottom:1px solid #ddd;
		padding:0.3em;
		margin-bottom:0.5em;
		clear:both;
		overflow:hidden;
	}
	
	#entry_list ul li .update_contents_date{
		width:70px;
		float:left;
		display:block;
	}
	
	#entry_list ul li .update_contents_title{
		width:470px;
		float:right;
		display:block;
	}
	
	/*pagenate_pager*/
	
	.pagenate{
		clear:both;
		text-align:center;
		overflow:hidden;
		line-height:24px;
		margin:20px 0;
	}
	
		.pagenate ul{
			line-height:24px;
			margin:0;
			padding:0;
		}
	
		.pagenate ul li{
			display:inline;
		}
		
		.pagenate ul li span{
			font-weight:bold;
			background:#ffe8ea;
		}
		
		
		.pagenate ul li span ,.pagenate ul li a{
			padding:0 0.8em;
		}		
			.entry_metas{
				margin-right:20px;
	text-align:right;
	}
			
			.new{
				display:none;
			}
	
	
	/*Departments*/
	
		#lab_box{
			width:580px;
			margin:0 auto;
		}
		
			
			#lb_weben #en_departments{}
		
		table#lb_staff{
			width:560px;
			margin:0 auto;
		}
		
		table#lb_staff th{
			text-align:center;
			width:80px;
			padding:5px;
			border:1px solid #ccc;
			background:#e0f0b0;
		}
		table#lb_staff td{
			width:460px;
			padding:5px;
			border:1px solid #ccc;
		}
		
			table#lb_staff td .staff_name{
				margin-right:30px;
			}
		
		table#lb{
			width:560px;
			clear:both;
			margin:20px auto;
		}
		
		body#pages #lab_box #lb th , body#pages #lab_box #lb td{
			border:1px solid #ccc;
			padding:8px;
		}
	
		body#pages #lab_box #lb tbody th{
			background:#efffbc;
			width:60px;
			text-align:center;
		}
		
		body#pages #lab_box #lb th.bg_green{
			font-weight:bold;
			background:#c1ce96;
			padding:4px 8px;
			text-align:left;
		}
		
		body#pages #lab_box p{
			width:560px;
			margin:10px auto;
		}
		
		body#pages #lab_box #lb .staff_name{
			margin-right:10px;
		}
		
		body#pages #lab_box#lb td{}
		
		body#pages #lab_box#lb td ol.roman{}
		
		body#pages #lab_box#lb td ol.decimal{}
		
		body#pages #lab_box ol{
			width:560px;
			margin:auto;}
		
		body#pages #lab_box#lb td ol li{}
		
		body#pages #lab_box ol li ol{
			width: auto;
			margin:auto;}
		
		body#pages #lab_box #lb_text{}
		
		body#pages #lab_box .lb_img_box{}
		
			body#pages #lab_box .lb_img_box .lib_img{
				margin:10px 0;
			}
			
	
	/*研究室案内*/
	
	.r_search_table{
		padding-top:20px;
	}
	
	.r_search_table table{
		margin-left:70px;
		}
	
	.r_search_table table a{
		color:#268251;
	}
	
	.r_lab_table{
		padding-bottom:20px;
	}
	
	.r_lab_table table{
		width:750px;
		margin:10px auto 0 auto;
	}
	
	.r_lab_table th{
		text-align:center;
		vertical-align:top;
		border:1px solid #ccc;
		padding:5px 0;
		font-size:1.2em;
	}
	
	.r_lab_table th.w250{
		width:250px;
	}
	
	.r_lab_table td{
		padding:5px 10px;
		vertical-align:top;
		border:1px solid #ccc;
	}
	.r_lab_table td a{
		color:#268251;
	}
	
	.departments_table{
		width:580px;
		margin:10px auto;
	}
	
	.departments_table table{
		width:560px;
		margin:0 auto;
	}
	
	.departments_table table thead th{
		padding:10px;
		font-weight:bold;
		background:#e0f0b0;
		border:1px solid #ccc;
		text-align:center;
	}
	
	.departments_table table tbody th{
		padding:10px;
		border:1px solid #ccc;
	}
	
	.departments_table table tbody td{
		padding:10px;
		border:1px solid #ccc;
	}
	
	
	
	/*content_list*/
		body#pages #content ul#content_list{
		width:510px;
		margin:0 auto 10px auto;
		padding:8px 20px;
		background:#fafafa;
		overflow:hidden;
	}
	
			body#pages #content ul#content_list li{
			float:left;
			background:url(../shared/arr_08.gif) no-repeat left 5px;
			margin-right:20px;
			padding-left:12px;
		}
		
				body#pages #content ul#content_list li a{}
		
			body#pages #content ul#content_list li.here{
			background:url(../shared/arr_11.gif) no-repeat left 5px;
		}
		
				body#pages #content ul#content_list li.here a{}
.icon_description {
	float: left;
}
.icon_description#credit {
	width: 160px;
}
.icon_description#type {
	width: 230px;
}
.icon_description#staff {
	width: 150px;
}

#pages #content #content_inner dl#legend_box{
	margin: -15px 0 0 0;
}

}

/*20170313*/
	#content_inner table{
		margin:0;
		border:1px solid #ccc;
	}
	
	#content_inner table.decimal_list{
		border:none;
		margin-bottom:10px;
	}
	
	body#pages #content ol.decimal{
		list-style:decimal;
	}
	
	body#pages #content ol.decimal li{
		background:none;
		padding-left:0;
	}
	
	@media print, screen and (min-width: 768px){
		#content_inner table{
			margin:0 10px;
			border:1px solid #ccc;
		}
	.dean_img {
		float: left;
	}

	}
	
		#content_inner table th, #content_inner table td{
			border:1px solid #ccc;
			padding:3px 4px;
		}
		
		#content_inner table.decimal_list th, #content_inner table.decimal_list  td{
			border:none;
			padding:0;
		}
		
		#content_inner table th{
			text-align:center;
			background:#e0f0b0;
			border:1px solid #c1ce96;
		}
		
		#content_inner table.decimal_list th{
			background:none;
			width:19px;
			vertical-align:text-top;
		}
		
		#content_inner table.decimal_list td{
			padding:0 0 5px 5px;
		}
